Bug 1943720 - perl-String-Util-1.32 is available
Summary: perl-String-Util-1.32 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-String-Util
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jan Pazdziora
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-03-26 21:50 UTC by Upstream Release Monitoring
Modified: 2021-04-07 15:39 UTC (History)
1 user (show)

Fixed In Version: perl-String-Util-1.32-1.fc34 perl-String-Util-1.32-1.fc33
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-04-03 01:27:22 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-03-26 21:50:13 UTC
Latest upstream release: 1.32
Current version/release in rawhide: 1.31-2.fc34
URL: http://search.cpan.org/dist/String-Util/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/9163/

Comment 1 Fedora Update System 2021-03-29 07:49:36 UTC
FEDORA-2021-abb37a790e has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-abb37a790e

Comment 2 Fedora Update System 2021-03-29 07:58:39 UTC
FEDORA-2021-ec2ad2d23e has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-ec2ad2d23e

Comment 3 Fedora Update System 2021-03-30 14:37:22 UTC
FEDORA-2021-abb37a790e has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-abb37a790e`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-abb37a790e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2021-03-30 15:20:59 UTC
FEDORA-2021-ec2ad2d23e has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-ec2ad2d23e`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-ec2ad2d23e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2021-04-03 01:27:22 UTC
FEDORA-2021-abb37a790e has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 6 Fedora Update System 2021-04-07 15:39:22 UTC
FEDORA-2021-ec2ad2d23e has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.